* {  margin: 0; padding: 0;}
body { 	color:#161616;	font-family: arial,helvetica,sans-serif;    font-size: 0.72em;    line-height: 17px;    margin: 0;}
a{color:#000; outline:none; text-decoration:none;}
a:hover { text-decoration:none;}
p { margin:0; padding:0;}
a img{ border:0;}
P, ADDRESS { padding: 0.5em;  }
.clearBoth {clear: both;	}
.dis {DISPLAY: block}
.undis {DISPLAY: none}
#cntR {WIDTH: 750px; margin: 10px 0;}
#NewsTop {	CLEAR: both; MARGIN-BOTTOM: 16px}
#NewsTop P {	FLOAT: left; LINE-HEIGHT: 16px}
#NewsTop P.topTit {	FONT-WEIGHT: bold; WIDTH: 117px}

#NewsTop P.topC0 {
	BORDER-LEFT: #fff 3px solid;
	CURSOR: pointer;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/index.jpg);
	background-repeat: repeat-x;
	background-position: 1 5; font-weight:bold;
}

#NewsTop P.topC1 { background-color:#680428; border-radius: 4px 4px 4px 4px; color:#FFF;font-weight:bold;}

#NewsTop #NewsTop_tit { HEIGHT:26px}

#NewsTop #NewsTop_cnt {	min-height:190px; LINE-HEIGHT: 26px; PADDING:8px;  TEXT-ALIGN: left; border: 3px solid #E5E5E5;

background: url("../images/indexbg.jpg") no-repeat scroll 0 0 transparent;
}

#NewsTop #NewsTop_cnt A {	COLOR: #666; TEXT-DECORATION: none}

#NewsTop #NewsTop_cnt A:hover {	COLOR: #c2130e; TEXT-DECORATION: underline}
